Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch
SKU: DGS-1250-28XMP

D-Link DGS-1250-28XMP Switch — Switch. Minne (RAM): 2048 MB. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Minne (RAM)
2048 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

D-Link DGS-1250-28XMP Switch

Minne (RAM)
2048 MB
01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

2048 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Ja
Trädprotokollens varaktighet
Ja
ARP-styrning
Ja
Koppar-Ethernet-kablage-teknologi
Åtkomstkontrollista Acl Regler
768
Total effekt på Ethernet-hölje
370 W
Antal Ethernet Power PoE-ingångar
24
Power over Ethernet Poe stöd
Ja
Effekt per Poe-port över Ethernet
15,4 W
Fiber-Ethernet-kabeldragningsteknik
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Sök IGMP
Ja
Platsinställningar konfiguration CLI
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.3af, IEEE 802.3at
Kommunikations-LED-indikatorer
IP-MAC-portbindning
Ja
Stödda kabeltyper
Cat5, Cat5e
Framföringshastighet
95,24 Mpps
Uppgraderbar inbyggd programvara
Ja
MTBF-intervall
463430, 16 Timmar
Cykelskydd
Ja
Säkerhetsalgoritm stöds
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
0 - 95%
Nätaggregat Inkluderat
Ja
Maximal strömförbrukning
Driftstemperaturområde
-5 - 50 °C
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
12000
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
RAM-minneskapacitet
Flashminne
Minnestyp
DDR3-SDRAM
Lagringstemperaturområde Celsius
Ljudnivå
50,8 dB
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Elektromagnetisk kompatibilitet
CE A, VCCI A, FCC A, IC, BSMI
Kompatibelt system HS-kod
85176990
Antal statiska vägar
124
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
128 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Kartongens vikt
25,5 kg
Antal per kartong
5 stycken
Kartongens bredd
47,8 cm
Kartongens nettovikt
19,3 kg
Kartongens längd
58,5 cm
Fraktlåda höjd
42,8 cm
Kartonger per pall Hav
16 stycken
Kartonger per pall Luft
16 stycken
Antal per pall sjö
80 stycken
Antal per pall luft
80 stycken
Bruttovikt per pall sjö
426 kg
Bruttovikt per pall luft
426 kg
Pallbredd
120 cm
Längd
110 cm
Höjd hav
184,7 cm
Höjd luft
184,7 cm
Förpackningsdjup
563 mm
Förpackningsbredd
393 mm
Förpackningshöjd
89 mm
Paketcache
Paketvikt
4,76 kg
Varumärke
D-Link
Kategori
Nätverkswitchar
Produktnamn
DGS-1250-28XMP
GTIN EAN UPC
0790069443008,
Kategori
Nätverkswitchar
Varumärke
D-Link
Produktnamn
DGS-1250-28XMP
Produktserie
Sålda marknader
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, BE, UA, PL, IE, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, LU, AS, SK, LT, EE
Datum tillagt till systemet
2019-06-28
Produktionsdatum
Produktkod
DGS-1250-28XMP
Head Of Line Hol Blocking
Ja
Värmeavledning
1551,891 BTU/s
Konsolindata
RJ-45
Köschemaläggningsalgoritmer
Weighted Round Robin (WRR)
MIB-stöd
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Multicast-stöd
Ja
Virtuella LAN-funktioner
Voice VLAN
Systemhändelselogg
Ja
Statisk väg
Ja
VLAN-stöd
Ja
Säkerhetskopiera och överföra
Ja
D-Link DGS-1250-28XMP Switch